body{
	margin: 40px 0 0 0;
	padding: 0;
        font: 12px Myriad, Helvetica, sans-serif;
        color: #684f40;
	line-height: 20px;
}
/*
td,p,li,div,span{
	font: 12px Myriad, Helvetica, sans-serif;
	color:#684f40;
}
*/
h1{

	color: 684f40;
	display:inline;
	font: 16px Myriad, Helvetica, sans-serif;
}
h2{
	color: 684f40;
	display:inline;
	font: bold 14px Myriad, Helvetica, sans-serif;
}
h3 {
	color: 684f40;
	display:inline;
	font: bold 16px Myriad, Helvetica, sans-serif;
}

.bold {
	font-weight: bold;
}

a:link, a:visited{
color:#006600;
	font: Myriad, Helvetica, sans-serif;
}

a:hover{
color:#269d26;

}

img.block{
	display:block;
}
/*
ul{margin-left: 15px;padding:0;margin-top:0;
}
li{
    margin-left: 0;padding:0;
    font: 10px Myriad, Helvetica, sans-serif;
}
*/
li.none {
    color: #684f40;
    font-weight: normal;
}


#content{
padding: 24px 35px 14px 35px;
height: 300px;
}
htm>body #content{
height: auto;
min-height: 300px;
}



div.hr {

  height: 1px;
color: #000000;
background-color: #000000;
}
div.hr hr {
  display: none;
}

.heading{
	color: 684f40;
	font: bold 14px Myriad, Helvetica, sans-serif;
}
.heading2{
	color: b8272d;
	font: bold 14px Myriad, Helvetica, sans-serif;

}

fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

#error {
    width: 200px;
    margin-bottom: 5px;
    padding: 5px;
}

#error p, li {
    font-weight: bold;
    color: #C5182B;
}

dl dt {
    float: left;
    width: 100px;
    font-weight: bold;
    padding: 4px;
}

dd {
    margin-left: 110px;
    width: 200px;
    padding: 4px;
}